/* 1.4. experiences IMG BACKGROUND */
.experiences-bg-1 {
  background-image: url(https://res.cloudinary.com/cbwm72ko/image/upload/v1784192572/zumbarave_epcckr.png);
}

.experiences-bg-2 {
  background-image: url(../img/experiences/board-game-socials/3.jpg);
}

.experiences-bg-3 {
  background-image: url(https://res.cloudinary.com/cbwm72ko/image/upload/v1784195756/E-24_1_revjb9.jpg);
}

.align-center {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.position-relative{
  position: relative !important;
}

.partner-logo-wrapper img {
  width: 120px;
}